GDB (xrefs)

Public Attributes | List of all members
dummy_frame_dtor_list Struct Reference

## Public Attributes
struct dummy_frame_dtor_list * | next
dummy_frame_dtor_ftype * | dtor
void * | dtor_data

## Detailed Description

Definition at line 54 of file dummy-frame.c.

## Member Data Documentation

## ◆ dtor

dummy_frame_dtor_ftype* dummy_frame_dtor_list::dtor

Definition at line 60 of file dummy-frame.c.

Referenced by find_dummy_frame_dtor(), pop_dummy_frame(), register_dummy_frame_dtor(), and remove_dummy_frame().

## ◆ dtor_data

void* dummy_frame_dtor_list::dtor_data

Definition at line 63 of file dummy-frame.c.

Referenced by find_dummy_frame_dtor(), pop_dummy_frame(), register_dummy_frame_dtor(), and remove_dummy_frame().

## ◆ next

struct dummy_frame_dtor_list* dummy_frame_dtor_list::next

Definition at line 57 of file dummy-frame.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), find_dummy_frame_dtor(), pop_dummy_frame(), register_dummy_frame_dtor(), and remove_dummy_frame().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dummy-frame.c